Subject: Re: [saag] pkcs#11 URI scheme

From: Stephen Farrell <[email-masked]>
Date: Mon, 01 Dec 2014 22:06:41 +0000

Various folks seem to want this for good reasons so I'll
push it along. Thanks for the responses, and I hope some
of you'll have time to review this in IETF LC. (I'll fwd
that message here when it's gone out.)

Cheers,
S.

On 26/11/14 14:30, Stephen Farrell wrote:
> 
> Hiya,
> 
> I've been asked if I'd AD sponsor this [1] draft that
> defines a URI scheme for pkcs#11. Feedback is welcome
> before I decide. (On/off list, whatever is ok for now.)
> 
> Thanks,
> S.
> 
> [1] https://datatracker.ietf.org/doc/draft-pechanec-pkcs11uri/
> 
> _______________________________________________
> saag mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/saag
> 
>